/*
 Theme Name:   RT Paradigm Child Theme
 Theme URI:    http://www.rockettheme.com
 Description:  Child of RocketTheme Paradigm Theme for Wordpress
 Author:       RocketTheme, LLC
 Author URI:   http://www.rockettheme.com
 Template:     rt_paradigm_wp
 Version:      1.0.0
*/

/* CC modifications */
/* make logo background scale */
.rt-logo-block #rt-logo {
	background-size: contain !important;
	width: auto;
	margin: 18px 0 0;
}
.header-overlay-dark #rt-header-surround .gf-menu.l1 > li.item130 {
	display: none;
}
.header-overlay-dark #rt-header-surround .gf-menu.l1 > li.item127 > .item {
	color: rgb(255,255,255);
}

.highlight.custom {
	color: rgb(89,89,89);
}